Anuncios Google

Lista de Compatibilidad LEDA

Noticias1.50Custom Firmwarees

Lista de Compatibilidad LEDA:

Nos complace presentarles la lista de compatibilidad LEDA. Aunque este post se encuentra ya en la pagina de Dark-Alex, decidimos crear una aquí y traduciendola al 100% español. Podrás ayudarnos a hacer crecer la lista poniendo aquí los homebrews en lo que lo has testeado y si funcionan y no. Este parche solo funcióna con el Custom Firmware 5.00 m33. Además funciona solamente en homebrews 1.50.

Si no sabes que es el parche LEDA te recomendamos pasarte por la noticia LEDA.

Recomendaciones:

  • Si tienen alguna duda favor de escribirla claramente.
  • Antes de testear el parche LEDA cambien su kernel 5.XX a 1.50. (Si no lo cambian, no funcionará).
  • Verifica que Custom Firmware tienes. (Debe ser 5.00 m33 para su funcionamiento).
  • Publicar solamente los homebrew´s que NO se encuentren en la lista.
  • Desactivar todos los plugins antes de testear/usar el parche LEDA.
  • Usa la version más reciente del parche LEDA.


Homebrews funcionales con parche LEDA:

Resurssiklunssi 0.3
Road Dog V2d.
SnakeSP (Nota: Este homebrew puede funcionar sí se le quita el kxploit. Se puede usar el PSPBrew para esa tarea.).
new umd dumper 0.2 (Nota: Este homebrew puede funcionar sí se le quita el kxploit. Se puede usar el PSPBrew para esa tarea.).
PSP Filer 5.8.
get It 0.4.
Atomix PSP v1.0 (Juego Homebrew.)
gpSP v0.9 (Emulador GBA.)
PSPPixel Restore.
Ceres v1.3.
Vector Infector.
NetConfigBackup.
1mhz reader.
ThrottleX 0.2.
Half-Life.
PSP Revolution.
Biohazard2.
NESTERJ 0.7.
SatFinder Portable v1.3.2.
PicoDrive
.
Nester J.
RACE.
MMSPlus.
FMSXPSP.
BOOKR.
PEPV08.
Black Speed v2.
PePViewer v0.8.
PSPIrda (Nota: Este homebrew puede funcionar sí se le quita el kxploit. Se puede usar el PSPBrew para esa tarea.).
Unit Converter.
Sleep nWake v1.99 (Requiere que al iniciar el homebrew pulsar R para mejorar el rendimiento del parche. )
Infinity Cat (Mugen).
Dual Tetris 2.0.
PianoStation Portable.
SmashGpsp 0.2b.
SuperTux.
Super Special Awesome HeliGame V2.
Bomberman Arena v1.0.
Callisto.
PSPool.
Super Mario Wars 1.7.
Quake 2 (Sin problemas del Pad Analógico.)
Dados v.A1.
Webnab 0.4a.
WifiSniffer.
psp-httpd v0.6.
WarPSP.
EasyPSPCalculator v2.
Visual Application 1.0 .
Duke Nukem 3D.
MVSPSP.

Bermuda vCS9 .
PSP Millionaire v1.10.
Xandu's Media Player 2 Beta.
PSPMonopoly Beta 2.
PSP-PDA V.1.2.
StarSlalom.
scummVM v0.9.1.
File Assistant Plus Plus v1.2
Heretic PSP.




Homebrews funcionales con parche LEDA pero con problemas:

Xbox Remote Interface 0.7.6b. (Error de conexión).
CPSPSP.
(Problema con el boton HOME.)
CPS1PSP.
(home button problem.)



Homebrews que no trabajan en la version LEDAv2, pero si funcionan en la versión LEDAv1:

Laboko v 1.01.00. (No funciona correctamente el lanzamiento del UMD y errores en conexión USB.)
Xbox Remote Interface 0.7.6b. (Error de conexión).



Homebrews que no funcionan con el parche LEDA:

Umd Dax Dumper.
Devhook.(Nota: También en kernel 1.50 en FAT no sirve, se debe porque algunas ocupaban eLoader).
PSPLink. Note: Too kernel mode, it won't be supported.
PSP Universal Remote v. 1.2.
Pang.
Intellegence.(Nota: No ah sido testeado en la versión v.0.2).
DGEN v1.70.
PimpStreamer 2.01.
SQUAREZ.
Stardust.
Irshell para kernel 1.50.(Nota: No ah sido testeado en la mayoría de las versiones.)
48 Hours Pong.(Nota: No ah sido testeado en la mayoría de las versiones.)
PSPKick 3.00(Nota: No ah sido testeado en la mayoría de las versiones.)
TimeBaby v15d.
PSXReality MStick Tester.(Nota: No ah sido testeado en la mayoría de las versiones.)
PSPokemon.(Nota: No ah sido testeado en la mayoría de las versiones.)
BixiProVersion.(Nota: No ah sido testeado en la mayoría de las versiones.)

4.56383
Tu voto: Ninguno Votos totales: 4.6 (94 votos)

Anuncios Google

Comentarios

Opciones de visualización de comentarios

Seleccione la forma que prefiera para mostrar los comentarios y haga clic en «Guardar las opciones» para activar los cambios.

Para añadir a la lista

El plugin LEDA para 6.xx ME carga perfectamente el emulador Apple II Portable. Podéis añadirlo a la lista de los que funconan.

La única dificultad ha sido convertir el eboot doble con el parche Kxploit (el del %) en eboot simple de 1.00.

P.D.: En la noticia del emulador he añadido la descarga con el eboot corregido.

hola, tengo psp slim version 6.60 me1,8

he tenido ploblemas con version anterior me, q no me lee los juegos cso y no carga los juegos ps1, me recomendarian bajarme esta version?.

ammmmm!

bueno solo lo e porvado en dos pero ninguno me ha funcionado

el boch no corre

y el halo demo ( la vercion zero para psp) tanpoco corre

 

PSP 3000 635 pro-b8

 

Más pruebas de compatibilidad

Todas estas pruebas las he realizado en una PSP 2000 (placa TA-085v1) con e plugin LEDA Beta2 y con programas que no funcionaban sin él (comprobados antes y después de la instalación).

 

FUNCIONAN:

- Quake v2GP2.

- Callisto.

- Proyect Starfighter.

- Descent para 1.50. No muestra el teclado. Se puede escribir "S" pulsando cuadrado y SELECT al mismo tiempo.

-Triple Triad PSP. Se cuelga al salir del juego, pero funciona.

- Star Slalom.

- Space Scape. Hay que salir apagando la PSP.

- Notepad

- Basilisk II

 

NO FUNCIONAN:

- No Gravity Demo. Empieza a cargar, pero se apaga la PSP antes de cargar el menú.

 

Un gran parche para los que tenemos una slim liberable o una fat sin kernel 1.50 (P.Ej. 5.50GN). Lástima que no funcione en PSP con placa maldita...

Imagen de David__93

Es compatible

con el hellcat recovery flasher?

Imagen de usap_09

Pregunta!

Como puedo usar una alternativa de esto en: 5.03 Ta088v3 (maldita) chikhen, etc???

No se puede, a menos que te

No se puede, a menos que te quieras arriesgar a perder tu psp (que no creo)

Imagen de usap_09

pues no pero grax de todos

pues no pero grax de todos modos!

Compatibilidad con Basilisk II

¿A alguien le funciona el Basilisk II con el LEDA? A mi me da error.

EDITADO: Ya lo he conseguido hacer funcionar, el problema era el KXploit, lo he transformado en un eboot normal y ha funcionado.

Imagen de Tu_yo

varias preguntas

esto ¿me dara una compatibilidad del 100% como el parche kernel de la fat?
y si lo instalo ¿los homebres que requieran 5.XX ya no funcionarán?


PSP Slim TA-085v2 :OFW 3.72->3.80m33->3.90m33->4.01m33->5.00m33-6+Parche 5.00m33-7+5.00prometheus-3 v4+SNDC XMB mod->6.37ME-7->6.37ME-8->6.38ME->6.38ME-2->6.3ME-3->6.39ME->6.39ME-2->6.39ME-2 recovery fix->6.39ME-3->6.39ME-4->6.39ME-5->6.39ME->6.39ME-7->6.60ME-1.6

NDS Lite: Acekard2i v1.8.8        ¡¡¡CUIDEN LA ORTOGRAFÍA!!!
Sony xperia neo android 2.3.3 root
Galaxy nexus ICS 4.0.2 root
Wii negra v4.2E->HBC 1.0.8 (IOS58)+HerMes Mod (222,223,224,225,260)+D2X 7 Final (245,246,247,248,249,250)

Imagen de _-Viciuz-_

has leido

lo que tienes arriba de tu comentario?

Imagen de elamodelcaos

funciona con

culture clash  en silm 5.00 m 33-6 funciona perfecto y no tuve q deshabilitar los plugggins al uazr el parche leda 

Imagen de gmk120

urgente!

funciona con esto el cheat device sin devhook? por q para ejecutarlo se usaba el devhook (para emular un firmware mas alto ya q minimo necesitaba el 2.60) en fin probare y os cuento y si funciona lo añadis a la lista ok?


gmk120

Imagen de DarkFulgoreII

Una sugerencia

Deberian poner en el encabezado de esta noticia algun link hacia la noticia de leda http://psp.scenebeta.com/noticia/leda , porque quien llega por primera vez aqui no tiene porque saber que leda existe, que es o como funciona.


DarkFulgoreII

PSP FAT  CF 5.00 M33-6

Imagen de Migueliziosop

Hecho..

Gracias por la sugerencia amigo, ya está editada.

Imagen de meuxx

Boch PSP

Boch PSP va perfectamente (http://psp.scenebeta.com/noticia/boch-psp).

Salu2

Imagen de The_RockmanSG

Exelente

Perfecto ahora si podre sacarle mucho partido a la Slim

Saludos

Imagen de spinal

mefunciona

bueno amipersonal mente mefunciona contodo loque eprobado....

Imagen de Mills

Os ha faltado poner el

Os ha faltado poner el MikMod player, me encantaba reproducir los .mod y similares con esos gáficos y ondas tan molonas... no volvió a funcionar desde el FW 4.0 o por ahí en mi Slim.

También falta otro, el Game Music Gear, otro que me recordaba mi infancia, reproduciendo prácticamente todos los formatos de música antiguos existentes... jejeje y también reproducía formatos modernos como .ogg o .flac  y qué decir de los .PSF de la play station... este dejó de funcionar tambien en el 4.0 de la slim.

 

Configuré todo bien y no funcionan... bueno el Game music si... pero se queda pillao sin poder moverse como si no respondiera a los botones, y el Mikmod, ese ni arranca jeje.

Saludos y espero que algún día vuelvan a funcionar.


Pobre PSP

Imagen de Mills

Bueno no es el mikmod.. que

Bueno no es el mikmod.. que me confundi.. se llama Milkiplayer y reproduce muchos archivos de musica tipo tracker con muchos efectos y visualizaciones un fallo jejje bueno ya desactive todos los plugins y  los meti en la carpeta 1.50 y le di al R y nada.. dos a la lista de los rojos jejeje... no van asi que deben usar la parte mas... "interna" del kernel 1.5 bueno que se le va a hacer.

 

 


Pobre PSP

Imagen de Migueliziosop

Gracias!

Bueno, talvez se arreglen tus problemas desactivando todos los plugins.

Si sigue sin funcionar al meterte a un juego con el kernel 1.50 activado le dejas pulsado R al estar cargando la aplicación. Así LEDA entrará en un modo especial y puede que sirva mejor. Si aún no sirve metelo a la carpeta GAME150.

Salu2!

Imagen de MoLoToVE_v10 M33

Que es

Que es LEDA?

Imagen de MoLoToVE_v10 M33

A ver si entendi

El LEDA es una espece de parche kernel 1.50 para psp slim?

Imagen de Migueliziosop

Sí.

Exacto, y mejor ya que tiene compatibilidad con muchos homebrews y necesita menos de 5Kb en la Flash0.

DESCENT

El Descent también funciona perfecto!! :D

Imagen de Migueliziosop

Podrias..

Especificar cual versión?

Gracias :)

Ésta, yo probé con la de

Ésta, yo probé con la de 2.00 ELOADER, tal vez con la 1.5 también funcione.

http://psp.scenebeta.com/noticia/descent-psp

Imagen de Silv3r X

Esto es

Algo asi como un parche de compatibilidad con el ultimo M33 sin necesidad del kernel 1.50?

Imagen de el__QAT

Mmm...

Es como el parche kernel pero para PSP Slim.

File Assistant ++ v1.2

Funciona bien con leda v2.Risa

Imagen de Migueliziosop

Gracias..

Ahora mismo lo adjunto y gracias amigo por ayudarnos hacer crecer la lista.

Imagen de johnazpiu

hola a todos acabo de probar

hola a todos acabo de probar el xandusmediaplayer iphone v 1.2d y primero si lo corre pero al poco rato dice q oprima start para reiniciar

 

Imagen de Migueliziosop

Podrías poner..

Más datos?

Nos gustaría que te expliques mejor. Que sale o porque que haces y despues de cuanto tiempo? que versión del parche ocupas?

Imagen de guamperx

pues...

pues yo eh probado el SUNSHINE CUSTOM y el ANIMATE y tengo unas dudas:
¿por que yo tengo en kernel 5.XX y si me van estas dos aplicasíones?
al instalar LEDA no desactive los plugins ¿algo malo le puede pasar a mi psp?
tengo la primer version de LEDA¿debo de actualizarla?
bueno les agradeseria que me contestaran estas preguntas y agregaran esos homebrew ya los probe y funcionan bien =D




Imagen de Migueliziosop

Pues..

  1. Sobre lo de las aplis, puede que las que tu uses sean para kernel 3.xx para arriba.
  2. No hay problema si tienes Leda y no los desactivas, pero es recomendable para no causar incompatibilidades..
  3. Siempre es recomendable tener todo actualizado, yo te recomiendo actualizar el Leda ya que tiene más compatibilidad.

Saludos!

heretic psp

el heretic psp me ha corrdo muy bien con el leda seria bueno agregarlo

Imagen de Migueliziosop

¿Puedes..

Decirnos más datos? En que PSP lo usaste, bajo el kernel 1.50? heretic PSP es una aplicacion bajo kernel 1.50?

Gracias.

bueno

lo corri con una psp slim con cf 5.00 m33-6 en cuanto al heretic lo descague de aqui

 

http://psp.scenebeta.com/noticia/heretic-psp

creo que es una noticia antigua por eso seguro no lo agregaron

Imagen de Migueliziosop

Muchisimas gracias..

Lo añado ahora..

Imagen de Itachi_Ak™

pues

sin duda el kernel es mejor jeje pero pues a los posedores de la slim les ara muy utildi3 

 

Imagen de Itachi_Ak™

CUAL ES MEJOR

pues yo tengo el kernel 1.50 en mi psp y pues cual es mejor el kernel o el LEDA

MI PSP ES LA FAT

Imagen de _-Viciuz-_

claro

que es mejor el parche kernel

Imagen de Muscle-Geek

Ayuda ami no me funciona

el LEDA con el Resurssiklunssi  se queda negra la pantalla y se apaga de inmediato hize lo que decia en la pagina de Alex desactive todos mis plug-ins y despues lo instale y a la hora de ejecutar el Resurssiklunssi  pasa lo que les digo ¿porq sera?

PD mi CF es e 5.00M33-6 el leda es el nuevo


Homebrew

Imagen de Migueliziosop

Trata..

Que al meterte al juego pulsar R, eso pondra en modo especial a LEDA y puede que funcione mejor.

PD: También ya le cambiaste el kernel a 1.50?

Si te sigue sin funcionar mete el juego a la carpeta GAME150 ;)

Imagen de Muscle-Geek

nanana

ujule nada me funciona ya habia hecho todo eso y puess nada el otro que probe fue PSPool y ese funciona bn pero el Resursiklunci no funciona ya hize todo y el modo especial de leda que me mencionaste no aparece

gracias de todas formas men


Homebrew

Imagen de Migueliziosop

Ok..

Denada, lo raro es porque no te funciona y ami si me va..

Gracias y te investigaré..

Imagen de Muscle-Geek

ya estas

yo = invetigare que Fratulencia porq si esta raro

EDITADO: El uso de palabras inadecuadas no está permitido. Por favor, revise las normas de la comunidad. Gracias. -Viciuz-


Homebrew

Imagen de Esterford®

Genial, gracias por

Sorprendido Genial, gracias por traducirlo...

Yo lo estaba intentando pero no pude Lengua fuera

Opciones de visualización de comentarios

Seleccione la forma que prefiera para mostrar los comentarios y haga clic en «Guardar las opciones» para activar los cambios.